Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(61)

Issue 2439633003: Lower dependency on dev.1 so that we can already start testing. (Closed)

Created:
2 years, 11 months ago by floitsch
Modified:
2 years, 11 months ago
CC:
reviews_dartlang.org, nweiz
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Lower dependency on dev.1 so that we can already start testing. Committed: https://github.com/dart-lang/collection/commit/c1f881006c6fa11c9775dd863685ee5c9caa71e7

Patch Set 1 #

Patch Set 2 : Update version number too. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -2 lines) Patch
M pubspec.yaml View 1 1 chunk +2 lines, -2 lines 0 comments Download

Messages

Total messages: 7 (3 generated)
floitsch
2 years, 11 months ago (2016-10-20 13:08:19 UTC) #2
floitsch
TBR.
2 years, 11 months ago (2016-10-20 13:08:51 UTC) #3
floitsch
Committed patchset #2 (id:20001) manually as c1f881006c6fa11c9775dd863685ee5c9caa71e7 (presubmit successful).
2 years, 11 months ago (2016-10-20 13:09:10 UTC) #5
nweiz
2 years, 11 months ago (2016-10-20 20:15:29 UTC) #7
Message was sent while issue was closed.
LGTM

Powered by Google App Engine
This is Rietveld 408576698